@charset "utf-8";
/* CSS Document */

*
{
margin: 0;
padding: 0;
}

body
{
width: 100%;
margin: 0;
padding: 0;
font-family: tahoma, sans-serif;
font-weight: normal;
font-size: small;
color: #111111;
background: #e0f9fe;
}

body.with-bg
{
background: url('images/accent.png') no-repeat #e0f9fe;
background-size: 20%;
background-position: bottom 80px right 0px;
}

/* Common Elements */

a
{
outline: none;
}

a:link, a:visited, a:active
{
color: inherit;
text-decoration: none;
}

a:hover, a:focus
{
color: inherit;
text-decoration: none;
}

a.call-link:link, a.call-link:visited, a.call-link:active, a.call-link:hover, a.call-link:focus
{
color: inherit;
text-decoration: none;
cursor: text;
}

img
{
width: 100%;
max-width: 100%; /* Internet Explorer Fix */
}

img.pre-load
{
display: none;
}

ul
{
list-style: none;
}

br.clear-all
{
clear: both;
}

hr
{
width: 100%;
float: left;
margin: 10px 0 20px 0;
border-top: 1px solid #e4e4e4;
}

/* End Common Elements */

#header-holder
{
width: 100%;
background: white;
}

#header
{
width: 960px;
margin: 0 auto;
padding: 0;
text-align: center;
}

#main-logo-holder
{
width: 360px;
margin: 0 auto;
text-align: center;
}

img#main-logo
{
width: 100%;
float: left;
border: 0;
}

/* Responsive Navigation */

#responsive-nav-holder
{
display: none;
}

/* End Responsive Navigation */

/* Main Navigation */

#main-nav-stripe
{
width: 100%;
margin: 0;
background: #1e47ad;
}

#main-nav-holder
{
display: table;
table-layout: fixed;
width: 960px;
margin: 0 auto;
text-align: center;
}

ul.nav
{
display: table-row;
margin: 0;
padding: 0;
list-style: none;
font-size: 14px;
line-height: 16px;
color: white;
}

ul.nav li
{
list-style: none;
display: table-cell;
text-align: center;
position: relative;
padding: 0 0 0 1px;
}

ul.nav li#leftmost-main
{
padding-left: 0;
}

ul.nav li:hover > a, ul.nav li:focus > a
{
text-shadow: 0 1px 1px #444444;
background: #2453c8;
}

a.m-n:link, a.m-n:visited, a.m-n:active
{
display: block;
text-align: center;
margin: 0;
padding: 14px 0;
color: inherit;
text-shadow: 0 1px 1px #444444;
text-decoration: none;
background: #1e47ad;
}

a.m-n:hover, a.m-n:focus, a.m-n-act:link, a.m-n-act:visited, a.m-n-act:active, a.m-n-act:hover, a.m-n-act:focus
{
display: block;
text-align: center;
margin: 0;
padding: 14px 0;
color: inherit;
text-shadow: 0 1px 1px #444444;
text-decoration: none;
background: #2453c8;
}

ul.nav li ul
{
position: absolute;
top: auto;
left: 0;
display: none;
visibility: hidden;
opacity: 0;
width: 100%;
margin: 0;
padding: 0;
z-index: 200;
}

ul.nav li:hover ul
{
display: block;
opacity: 1;
visibility: visible;
}

ul.nav li ul li
{
display: block;
width: 100%;
float: left;
clear: left;
padding: 0;
text-align: left;
}

ul.nav li ul li a:link, ul.nav li ul li a:visited, ul.nav li ul li a:active
{
display: block;
margin: 0 0 0 1px;
padding: 14px;
color: white;
text-shadow: 0 1px 1px #444444;
background: #1e47ad;
}

ul.nav li ul li a:hover, ul.nav li ul li a:focus, ul.nav li ul li a.m-n-sub-act
{
text-decoration: none;
background: #2453c8;
}

ul.nav li#leftmost-main ul li a:link, ul.nav li#leftmost-main ul li a:visited, ul.nav li#leftmost-main ul li a:active, ul.nav li#leftmost-main ul li a:hover, ul.nav li#leftmost-main ul li a:focus, ul.nav li#leftmost-main ul li a.m-n-sub-act:link, ul.nav li#leftmost-main ul li a.m-n-sub-act:visited, ul.nav li#leftmost-main ul li a.m-n-sub-act:active, ul.nav li#leftmost-main ul li a.m-n-sub-act:hover, ul.nav li#leftmost-main ul li a.m-n-sub-act:focus
{
margin-left: 0;
}

/* End Main Navigation */

#color-wrap
{
width: 910px;
margin: 0 auto;
padding: 20px 25px 10px 25px;
text-align: center;
background: white;
}

#main-wrapper
{
width: 910px;
margin: 0 auto;
padding: 0;
text-align: center;
background: #eeeeee;
}

#wrapper
{
width: 60%;
float: left;
margin: 0;
padding: 0 4% 0 1%;
text-align: left;
background: white;
}

h1
{
margin: 4px 0 20px 0;
clear: left;
font-size: 20px;
text-align: left;
color: #051b61;
}

h2
{
clear: left;
margin: 0 0 20px 0;
padding: 6px 0 0 0;
font-size: 16px;
line-height: 22px;
text-align: left;
color: #1e47ad;
}

h2.contact-info
{
margin-bottom: 24px;
padding-top: 2px;
}

h3
{
clear: left;
margin: 0 0 20px 0;
padding: 6px 0 0 0;
font-size: 14px;
line-height: 20px;
text-align: left;
color: #111111;
}


p
{
margin: 0 0 20px 0;
clear: left;
text-align: justify;
font-size: 15px;
line-height: 22px;
}

p.crumbs
{
margin: 10px 0 20px 0;
color: #999999;
font-size: 12px;
line-height: 16px;
font-style: italic;
}

p.contact-type
{
margin-bottom: 0;
font-style: italic;
font-weight: bold;
}

p a:link, p a:visited, p a:active
{
text-decoration: underline;
}

p a:hover, p a:focus
{
text-decoration: none;
}
				
ul.normal-list
{
margin: 0 36px 20px 36px;
clear: left;
font-size: 15px;
line-height: 22px;
font-style: italic;
text-align: left;
}

ul.normal-list li
{
margin: 0 0 10px 0;
list-style: disc;
}

img.category-pic
{
margin: 0 0 6px 0;
}

p.caption
{
margin: 0 0 30px 0;
text-align: left;
font-style: italic;
font-size: 14px;
color: #888888;
}

.organizations
{
width: 100%;
float: left;
margin: 10px 0 30px 0;
}

.organizations img
{
width: 21%;
float: left;
margin: 0 2%;
}

.mobile-photo-holder
{
display: none;
}

p.top-link
{
margin: 0;
font-size: 10px;
text-transform: uppercase;
color: #666666;
}

/* Right Column */

#right-column
{
width: 35%;
float: right;
margin: 0;
padding: 14px 0 0 0;
background: white;
}

#slider-holder
{
width: 100%;
float: left;
margin: 0;
}

#right-column p
{
text-align: left;
}

/* End Right Column */

#footer-stripe
{
width: 100%;
float: left;
margin: 0;
border-top: 3px solid #222222;
background: #333333;
}

#footer
{
width: 920px;
margin: 0 auto;
padding: 20px;
text-align: center;
}

#footer p
{
text-align: center;
margin: 0 auto;
font-size: 14px;
line-height: 26px;
color: white;
}

/* -------------------- Responsive 999px -------------------- */

@media(max-width: 999px){

#header-holder
{
width: 100%;
float: left;
margin: 0 0 20px 0;
border-bottom: 2px solid #1e47ad;
}

#header
{
width: 100%;
float: left;
margin: 0;
text-align: left;
}

#main-logo-holder
{
width: 260px;
float: left;
margin: 0 0 0 5%;
}

#responsive-nav-holder
{
display: block;
margin: 0;
padding: 0;
}

#medium-toggle
{
float: right;
margin: 44px 5% 0 0;
}

a.toggleMenu:link, a.toggleMenu:visited, a.toggleMenu:active, a.toggleMenu:hover, a.toggleMenu:focus
{
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
padding: 10px 26px;
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
color: white;
background: #051b61;
}

ul.responsive-nav
{
width: 100%;
float: left;
margin: 0;
border-top: 2px solid #1e47ad;
list-style: none;
font-size: 14px;
font-weight: bold;
text-align: center;
line-height: auto;
}

ul.responsive-nav:before
{
content: " "; 
display: table; 
}

ul.responsive-nav:after
{
clear: both;
content: " "; 
display: table;
}

.active
{
display: block;
}

ul.responsive-nav li
{
position: relative;
color: #01106d;
}

ul.responsive-nav li:hover, ul.responsive-nav li:focus
{
color: #006919;
background: white;
}

ul.responsive-nav > li
{
display: block;
width: 100%;
float: none;
margin: 0;
}

ul.responsive-nav > li > a
{
display: block;
}

a.r-n:link, a.r-n:visited, a.r-n:active
{
display: block;
border-bottom: 1px solid white;
padding: 16px 0;
color: white;
text-decoration: none;
background: #1e47ad;
}

a.r-n:hover, a.r-n:focus
{
display: block;
border-bottom: 1px solid white;
padding: 16px 0;
color: white;
text-decoration: none;
background: #2453c8;
}

a#r-n-bottom
{
border: 0;
}

ul.responsive-nav ul
{
display: block;
width: 100%;
border: 0;
list-style: none;
text-align: left;
}

ul.responsive-nav li ul
{
position: absolute;
left: -9999px;
z-index: 10000;
white-space: nowrap;
text-align: center;
background: white;
}

ul.responsive-nav > li.hover > ul
{
min-width: 100%;
left: 0;
border: 0;
padding: 0;
}

ul.responsive-nav li li.hover ul
{
left: 100%;
top: 0;
}

ul.responsive-nav li ul li, ul.responsive-nav li ul li:hover, ul.responsive-nav li ul li:focus
{
border: 0;
}

ul.responsive-nav > li > .parent
{
background: url('images/down-arrow.png') no-repeat #1e47ad 95% 50%;
background-size: 12px;
}

ul.responsive-nav > li > .parent:hover, ul.responsive-nav > li > .parent:focus
{
background: url('images/down-arrow.png') no-repeat #2453c8 95% 50%;
background-size: 12px;
}

a.r-n-sub:link, a.r-n-sub:visited, a.r-n-sub:active
{
display: block;
position: relative;
z-index: 100;
border-bottom: 1px solid #b7b7b7;
padding: 16px 0;
font-weight: bold;
font-style: normal;
color: white;
background: #1e47ad;
}

a.r-n-act:link, a.r-n-act:visited, a.r-n-act:active, a.r-n-act:hover, a.r-n-act:focus, a.r-n-sub:hover, a.r-n-sub:focus, a.r-n-sub-act:link, a.r-n-sub-act:visited, a.r-n-sub-act:active, a.r-n-sub-act:hover, a.r-n-sub-act:focus
{
display: block;
position: relative;
z-index: 100;
border-bottom: 1px solid #b7b7b7;
padding: 16px 0;
font-weight: bold;
font-style: normal;
color: white;
background: #2453c8;
}

ul.responsive-nav > li.hover > ul, ul.responsive-nav li li.hover ul
{
position: static;
}

#main-nav-stripe
{
display: none;
}

#color-wrap
{
width: 100%;
margin: 0;
padding: 0;
}

#main-wrapper
{
width: 100%;
margin: 0;
background: white;
}

#wrapper
{
width: 55%;
float: left;
margin: 0 5%;
padding: 0;
text-align: left;
}

#right-column
{
width: 30%;
margin: 0 5% 0 0;
}

#footer
{
width: 90%;
float: left;
margin: 0 5%;
padding: 20px 0;
text-align: left;
}

}

/* -------------------- Responsive 720px -------------------- */

@media(max-width: 720px){

body
{
background: white;    
}

#main-logo-holder
{
max-width: 200px;
}

#responsive-nav-holder
{
margin: 0;
border: 0;
background: #ffffff;
}

#medium-toggle
{
margin-top: 30px;
}

#main-wrapper
{
background: white;
}

#wrapper
{
width: 90%;
}

.mobile-photo-holder
{
display: block;
width: 70%;
float: left;
}

#right-column
{
display: none;
}

}

/* -------------------- Responsive 640px -------------------- */

@media(max-width: 640px){

body
{
-webkit-text-size-adjust: 100%;
}

#main-logo-holder
{
max-width: 180px;
}

#medium-toggle
{
margin-top: 25px;
}

#footer p
{
font-size: 14px;
line-height: 26px;
}

}

/* -------------------- Responsive 480px -------------------- */

@media(max-width: 480px){



}

/* -------------------- Responsive 320px -------------------- */

@media(max-width: 320px){

body
{
-webkit-text-size-adjust: none;
}

}